{% extends 'admin/admin-index.twig' %}

{% block admincontent %}
    <h2>Баннеры</h2>
    <hr>
    <a href="admin/banners/add" class="btn btn-primary" role="button">Добавить баннер</a>
    <hr>
    <div class="row">
        {% for banner in banners %}
            <div class="col-md-4 col-sm-6">
                <div class="thumbnail">
                    <h3 href="{{ banner.link }}">{{ banner.title }}</h3>

                    <img src="{{ banner.image }}" alt="...">
                    <div class="caption">
                        <p>{{ banner.text }}</p>
                        <hr>

                        <p>
                            <a href="admin/banners/edit/{{ banner.id }}" class="btn btn-default" role="button">Редактировать</a>
                            <a href="admin/banners/delete/{{ banner.id }}" class="btn btn-danger" role="button">Удалить</a>
                        </p>
                    </div>
                </div>
            </div>
        {% endfor %}
    </div>
{% endblock %}